<mat-toolbar>
    <div>Registration successful</div>
</mat-toolbar>

<div class="page-container">
    <div class="success-message">
        Registration successful
    </div>
    <div class="login-section">
        <div class="login-prompt">
            Go to login
        </div>
        <div class="submit-button">
            <button (click)="goToLogin()" class="next-button" mat-raised-button>Next</button>
        </div>
    </div>
</div>
